From 61f5badb4d5b22342c504f738b816c5c4642de6d Mon Sep 17 00:00:00 2001
From: Toshi MARUYAMA <marutosijp2@gmail.com>
Date: Sat, 13 Jul 2013 23:16:53 +0900
Subject: Update to Rails 3.2

---
 Gemfile |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/Gemfile b/Gemfile
index 4f1221d..c328990 100644
--- a/Gemfile
+++ b/Gemfile
@@ -1,7 +1,7 @@
 # -*- coding: utf-8 -*-
 source "https://rubygems.org"
 
-gem "rails", "~> 3.1.0"
+gem "rails", "~> 3.2.0"
 
 gem "json", "~> 1.7.7"
 gem "coderay", "~> 1.0.0"
-- 
1.7.1


